
/*  COLOURS
  Main background & hidden text = #DEDEF0
  Table background = #EFF7FF
  Table border = #644A22
  Table header background = #8A3B0C
  Division background = #EFF7FF
  Division border = #BBBFED
  Text colour = #000000
  Text contrast = #FFE505
  Link highlight = #FFFF00
  Navigation bar background (if no image) = #D6AD18
  
*/

/* Styles are mobile-first */

/* Remove selection border from hyperlink images */
a {outline : none;}
a img {outline : none;}
img {border : 0;}

body {
    background-color: #e1def0;
}

.navbar, .navbar-nav .dropdown-menu {
    background-color: #eff7ff;
}
.navbar-nav .nav-item .nav-link {
    color: #000000b3;
}
.navbar-nav .nav-item a.nav-link:hover {
    color: #0000ff;
}
.navbar-nav .dropdown-menu .dropdown-item {
    color: #000000b3;  
}

.navbar-nav .dropdown-menu a.dropdown-item:hover {
    color: #0000ff;
    background-color: #eff7ff;
}
.navbar-toggler {
    border-style: none;
}

#main-logo img {
    max-width: 320px;
    margin: 24px auto 8px; 
}

#ss-banner {
    background-color: #eff7ff;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-color: #73b9ff;
}

#ss-banner-buttons {
    margin-top: 20px;
    margin-bottom: 20px;
}
#ss-banner-buttons .btn {
    margin: 10px 3px 0;
}

.responsive-image {
    display: block;
    width: 100%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
}

.name-logo {
    max-width: 367px;
    margin: 34px auto 8px;
}

#main-content {
    background-color: white;
    padding: 10px;
}
#main-content p {
    margin-top: 8px;
}
#main-content h4.text-center {
    margin-bottom: 16px;
}

.testimonial {
    float: none;
    background-color: #eff7ff;
    border-style: solid;
    border-width: 1px;
    border-color:  #73b9ff;
    margin: 5px;
    padding: 8px 10px 8px;
    font-style: italic;
    color: #0000009f;
}

.ss-heading {
    background-color: #eff7ff;
    border-style: solid;
    border-width: 1px;
    border-color:  #73b9ff;
    margin: 10px 0 10px;
    padding: 6px 0 6px;
    color: #0000009f;
}

.ss-screen {
    display: block;
    height: auto;
    width: 100%;
    margin: 10px auto 30px;
}    

.modal-header {
    background-color: #eff7ff;
}

/* Upgrades order form */

#ss-form-content1 {
    padding-bottom: 10px;
}

#ss-form-container {
    background-color: #f5faff;
    border-style: solid;
    border-width: 1px;
    border-color: #a3a2a8;
    margin-bottom: 10px;
    padding: 10px 6px 0;
}

label.form-check-label {
    margin-left: 8px !important;
}

#snInput, #formTot{
    font-size: 14px !important;
}

.form-row.required .col-form-label:after {
    content:"*";
    color:red;
}

.btn-primary {
    font-size:  16px !important;
    font-weight: bold !important;
    margin-bottom: 0 !important;
}
.search-btn {
    font-size:  16px !important;
    font-weight: bold !important;
    margin-bottom: 0 !important;
}

.ss-invalid-fdbk {
    color: #ff0000;
    font-size: 0.875em;
}

/* Screen bigger than mobile */
@media screen and (min-width: 575px) {
   #ss-banner {
        border-style: solid;
        border-width: 1px;
        border-top-left-radius: 16px;
        border-top-right-radius: 16px;
        border-color:  #73b9ff;
        margin-top: 10px;
    }
    #main-content {
        border-style: solid;
        border-width: 1px;
        border-bottom-left-radius: 16px;
        border-bottom-right-radius: 16px;
        border-color:  #73b9ff;    
        margin-top: 10px;
        margin-bottom: 10px;
        padding-left: 20px;
        padding-right: 20px;
    }
    #main-content h4.text-center {
        margin: 0 100px 16px;
    }
    #main-content ul.list-group {
        margin: 10px 30px 20px;
    }
    .testimonial {
        background-color: #eff7ff;
        border-style: solid;
        border-width: 1px;
        border-radius: 10px;
        border-color:  #73b9ff;
        margin-left: 10px;
        padding: 8px 10px 8px;
        font-style: italic;
        color: #0000009f;
        width: 30%;
    }
    .ss-heading {
        background-color: #eff7ff;
        border-style: solid;
        border-width: 1px;
        border-radius: 10px;
        border-color:  #73b9ff;
        padding: 8px 10px 8px;
        color: #0000009f;
        width: 90%;
        margin: 30px auto 20px;
    }
  
}